package gov.va.med.esr.common.model.comms;

import gov.va.med.fw.model.AbstractKeyedEntity;

public class CorrespondenceDocument extends AbstractKeyedEntity{

	private static final long serialVersionUID = -6712396010378523357L;

	private String fileName = null;

	private String documentFile = null;

	public String getFileName() {
		return fileName;
	}

	public void setFileName(String fileName) {
		this.fileName = fileName;
	}

	public String getDocumentFile() {
		return documentFile;
	}

	public void setDocumentFile(String documentFile) {
		this.documentFile = documentFile;
	}

	/**
	  * Default constructor.
	  */
	public CorrespondenceDocument() {
		super();
	}


}
